Error

two or more packages specified (libecpg6 libsane-extras)